<!DOCTYPE html>
<html>
	<head>
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Dancing+Script&family=Rampart+One&display=swap" rel="stylesheet">
		<link href="https://fonts.googleapis.com/css2?family=Dancing+Script&family=IBM+Plex+Serif:wght@600&family=Rampart+One&display=swap" rel="stylesheet">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<meta charset="utf-8">
		<title>Contacts</title>

		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

		<link rel="stylesheet" href="./style-contact.css">

	</head>
	<body>
		<nav class="fixed-top navbar navbar-expand-lg navbar-dark bg-dark" id="nav1">
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent">
				<span class="navbar-toggler-icon"></span>
			</button>

			<div class="collaps navbar-collapse" id="navbarSupportedContent">
				<ul class="navbar-nav mx-auto"></ul>
					<li class="nav-item active">
						<a class="nav-link" href="./index.html">Home</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="./about.html">About</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="./project.html">Projects</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="./contact.html">Contacts</a>
					</li>
			</div>
		</nav>

		<div class="jumbotron jumbotron-fluid" id="jumbotron">
			<div class="row mt-5">
				<div class="col-12">
					<h1 id="About" class="d-flex justify-content-center">Contact Me!</h1>
				</div>
			</div>

			<div class="row p-2 justify-content-center mt-5 ">
				<div class="col-12 col-lg-7 d-flex justify-content-center text-center">
					<form class="border p-2 asd">

					 <div class="form-group">
					  	<label for="exampleInputName1" class="zxc">Name</label>
					    <input type="form-text" class="form-control" id="exampleInputName1" placeholder="Your Name">
					 </div>

				    <div class="form-group">
				        <label for="exampleFormControlInput1" class="zxc">Email address</label>
				        <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="Email Address where i can reach you">
				     </div>

					
					<div class="form-group">
					  	<label for="exampleInputNumber1" class="zxc">Contact Number</label>
					    <input type="text" class="form-control" id="exampleInputNumber1" placeholder="Phone I can contact to reach you">
					</div>


					<div class="form-group">
					    <label for="exampleFormControlSelect1" class="zxc">Concern</label>
					    <select class="form-control" id="exampleFormControlSelect1">
					      <option>Quotation</option>
					      <option>Quotation</option>
					      <option>Quotation</option>
					      <option>Quotation</option>
					      <option>Quotation</option>
					    </select>
					 </div>

					<div class="form-group">
					   <label for="exampleFormControlTextarea1" class="zxc">Message</label>
					   <textarea class="form-control" id="exampleFormControlTextarea1" rows="6"></textarea>
					</div>

					  <!-- Button trigger modal -->
					  <button type="button" class="btn btn-secondary" data-toggle="modal" data-target="#exampleModal">
					    Submit
					  </button>

					  <!-- Modal -->
					  <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
					    <div class="modal-dialog">
					      <div class="modal-content">
					        <div class="modal-header">
					          <h5 class="modal-title" id="exampleModalLabel">Thank you for Contacting Me!</h5>
					          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
					            <span aria-hidden="true">&times;</span>
					          </button>
					        </div>
					        <div class="modal-body">
					          Message Successfully Sent
					        </div>
					        <div class="modal-footer">
					          <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
					        </div>
					      </div>
					    </div>
					  </div>
					    </div>
					</form>
				<div class="col-12 col-lg-5 d-flex justify-content-center mt-5">
					<div>
						<div class="mapouter"><div class="gmap_canvas"><iframe width="500" height="700" id="gmap_canvas" src="https://maps.google.com/maps?q=lupine%20street&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe><a href="https://123movies-a.com"></a><br><style>.mapouter{position:relative;text-align:right;height:500px;width:360px;}</style><a href="https://www.embedgooglemap.net"></a><style>.gmap_canvas {overflow:hidden;background:none!important;height:500px;width:360px;}</style></div></div>
					</div>
				</div>
				</div>
				

			</div>
		</div>

	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	</body>
</html>